AsterNet Class Library (Sandcastle documentation)

| SetPriorityCommand Constructor (String)

Creates a new SetPriorityCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetPriorityCommand(
    	string label
    )

    Public Sub New (
    	label As String
    )

    public:
    SetPriorityCommand(
    	String^ label
    )

    new :
            label : string -> SetPriorityCommand

#### Parameters

label
  Type: System
  String
  the label for continuation upon exiting the application.

See Also

#### Reference

SetPriorityCommand Class
SetPriorityCommand Overload
AsterNET.FastAGI.Command Namespace